### Method

# EDataServer SourceSelectable set_selected

since: 3.6

#### Declaration [src]

    void
    e_source_selectable_set_selected (
      ESourceSelectable* extension,
      gboolean selected
    )

#### Description [src]

Sets the selected state for the `ESource` to which `extension` belongs. The selected state is often represented as a checkbox next to the data source’s display name in user interfaces.

Available since: 3.6

Sets property | `EDataServer.SourceSelectable:selected`

#### Parameters

`selected`

  Type: `gboolean`

  Selected state.